[360MMProxy]
value=1
[360MMProxyUpdate]
value=1
[Options]
DelOldFilePerWeek=0
InstallApkMethod=0
FirstInstallApk=1
DisplayUninstallDlg=1
NotifyDisTime=2
TipBeforeDownload=1
DownloadFolder=D:\360Downloads\Apk
SetDownloadFolder=1
PhoneInfoFolder=D:\360PhoneInfo
MusicInfoFolder=D:\360Downloads\Music
EBookInfoFolder=D:\360Downloads\Ebook
ImageInfoFolder=D:\360Downloads\Picture
VideoInfoFolder=D:\360Downloads\Video
DefaultDownloadFolder=D:\360Downloads\Apk
ShowRecycle=0
ShowControlPanelShortcut=0
ShowStartMenuShortcut=0
SaveScreenFile=1
KeepPhone=0
MonitorUsb=1
TextOutTip=0
ChargingNotify=1
TextOutIOSTip=1
DCid=0
CreateMenuShortcutOnce=1
PinToStartMenuOnce=1
LastShowMgrTime=20170119
ShowShortcutNum=0
ShowSettingDlg=1
ExplorerShowPhone=0
ExplorerShowMyPhoto=0
ExplorerRightMenu=1
NotifyTaskScore=0
NotifyNewSpecial=0
NotifyUpdate=0
FloatingWndDisplayOption=1
FloatingWndPos=1243-307-1331-386
FloatingWndDisplaySms=0
FloatingWndDisplayUpdate=0
FloatingWndDisplayCache=0
CheckSafeScan=0
NeedCreateDeskIcon=0
CreateTaskBarShowed=1
FloatingWndClipboardTime=20161225
OfflineRequestTime=1482962945
LastShowTrayTipTime=20170113
TaskNewUserNotify=1
TaskNewUserNotifyV2=1
DSGuideShowed=0
FloatingWndWeixinVideo=1
[SpeedAssist]
IsShow=1
[ShowUptMsg]
ShowPeriod=7
[StartMenu]
ManagerPhone2=1
[colmtp]
lastime=1484779403
[wireless]
AutoLink=0
[AutoUpdate]
NeverNotifyFinish=1
StartTipNotify=0
[Option]
LastShowWindowTime=1484779604
LastOpenTime=1484779411
[SilentUsbLink]
date=20170103
switch=0
